Bug 11203 - alias to add
: alias to add
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/module-init-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-24 17:12 by
Modified: 2007-05-16 17:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-24 17:12:17
please add 'alias nfs4 nfs' for mount.nfs4 sake
------- Comment #1 From 2007-04-23 22:20:33 -------
Fixed in module-init-tools 3.3-alt0.5.pre6.